Details

    • Type: Sub-task
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.1.9
    • Fix Version/s: None
    • Component/s: None
    • Labels:

      Description

      Currently cannot build https://source.sakaiproject.org/contrib/scorm/SCORM.2004.3ED.RTE/trunk/ with a fresh repo., root pom references master v2.8.0, which no longer exists in the remote repos, so it is un-buildable from a fresh local repo.

      SCO-113_scorm.patch:

      • Update root pom parent to master 11-SNAPSHOT
      • Reference ${project.version} for root pom internal project dependencies
      • New profiles added for sakai10/11
      • Added some dependancy version to enable build

      SCO-113_wicket-for-scorm.patch:

      • Update root pom parent to master 11-SNAPSHOT
      • Update project version to 3.0.3-SNAPSHOT
      • Added profiles for sakai2.9/10/11

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  roland Roland Groen
                  Reporter:
                  bjones86 Brian Jones
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code